# goal-management-feature-block-and-line-classification

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test goal-management-feature-block-and-line-classification` to execute the unit tests.
